
BODY {
	font-size:			8pt;
	font-family : 	psoFOnewearl,pso_font;
	background-color:	#051D54;
	scrollbar-3dlight-color:	#00164C;
	scrollbar-arrow-color:		#00164C;
	scrollbar-base-color:		#003EA3;
	scrollbar-darkshadow-color:	#00164C;
	scrollbar-face-color:		#003EA3;
	scrollbar-highlight-color:	#00164C;
	scrollbar-shadow-color:		#00164C;
}

TR,TH,TD {
	font-size:			8pt;
	font-family : 	psoFOnewearl,pso_font;
}

A:link	{
		color:	#ffffff;
		text-decoration: none;
}
A:visited {
		color:	#ffffff;
		text-decoration: none;
}
A:active {
		color:	#ffffff;
		text-decoration: underline overline; background-color  : #27E650;
}
A:hover {
		color:	#ffffff;
		text-decoration: underline overline; background-color : #FD6215;
}

IMG {
	border-width: 0px;		/* g */
}

.d {
	color: #FCF942;
	background-color: #00164C;
}
